[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.05
RTL=0
[menu_102]
70001=&Файл
40034=&Удалить выбранное приложение
40038=У&далить выбранное приложение тихо
40041=О&ткрыть приложение в Редакторе реестра
40048=Открыть &папку установки
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40045=Использовать быстрый &фильтр
40005=Показывать &сетку
40022=Показывать &подсказки
40028=Маркировать &чётные/нечётные строки
40006=&Отчёт HTML - все элементы
40010=О&тчёт HTML - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
71001=&Режим запуска удаления
45101=&От имени администратора при необходимости
45102=О&т имени администратора всегда
71002=Р&ежим нижней панели
46101=AppxManifest.xml
46102=AppxBlockMap.xml
40039=&Разрешить удаление сразу нескольких элементов
40031=&Дополнительные настройки
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40034=&Удалить выбранное приложение
40038=У&далить выбранное приложение тихо
40041=О&ткрыть приложение в Редакторе реестра
40048=Открыть &папку установки
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40009=Сво&йства
40004=О&бновить
[menu_111]
40029=СТОП
[dialog_105]
caption=Свойства
1=OK
[dialog_111]
caption=Дополнительные настройки
1005=Источник загрузки:
1007=Имя компьютера:
1010=Автоматически запускать службу удалённого реестра
1012=Корневая папка (например: K:\ ):
1008=Папка конфигурации (например: K:\Windows\System32\config ):
1009=Папки пользователей (например: K:\Users ):
1=OK
2=Отмена
1016=Путь теневой копии:
[dialog_112]
1=OK
1005=Перевод:
[dialog_114]
1037=Быстрый фильтр
1040=Учитывать регистр
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пкс):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список установленных приложений
9=Хотите тихо удалить выбранное приложение (не выводя никакой интерфейс)?
10=Выбрано более 10 элементов для одновременного удаления. Вы действительно хотите их удалить?
11=ВНИМАНИЕ: Выбранное приложение будет удалено немедленно без запроса подтверждения
12=Сорт&ировка
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Файл JSON
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
751=По всем колонкам
752=По видимым колонкам
761=Найти одну строку
762=Найти несколько слов (разделяйте пробелами)
763=Найти несколько строк (разделяйте запятыми)
764=Найти записи со всеми словами (разделяйте пробелами)
765=Найти записи со всеми строками (разделяйте запятыми)
781=Только отфильтрованные
782=Скрыть отфильтрованные
851=Локальная система - текущий пользователь
852=Локальная система - все пользователи
853=Удалённый компьютер
854=Удалённый компьютер - все пользователи
855=Внешний диск
856=Старые данные приложений из теневой копии
1001=Приложение
1002=Версия приложения
1003=Имя в реестре
1004=Время изменения в реестре
1005=Папка установки
1006=Время изменения папки установки
1007=Время создания папки установки
1008=Владелец папки установки
1009=Команда удаления
1010=Команда тихого удаления
1011=Ключ в реестре
1012=Пользователь установки
1013=Архитектура
